Status: Considered Start date: 04 June 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Dies ist meine Kandidatur als Chefunterhändler PP-EU.

Als Internationaler Koordinator nahm ich bereits in den letzten Wochen für die Piratenpartei Schweiz an den Vorbereitungen zur

Gründung der PP-EU teil. Diese Arbeit will ich mit der Rückendeckung der PV weiterführen.

Was ich mitbringe:

Begeisterung für Diplomatie;

Die Bereitschaft, mir für diese Aufgabe die nötige Zeit zu nehmen und gegebenenfalls an Meetings ins Ausland zu reisen;

Gute Kontakte zu einigen europäischen Piratenparteien;

Gute Englischkenntnisse.

Warum man mich NICHT wählen sollte:

Meiner Meinung nach sollte die Schweiz der EU beitreten, allerdings weder sofort noch Bedingungslos;

Ich bin bereits Präsident der GPK, Mitglied der Antragskommission, Security and Privacy Officer der AG DI.

History

#1 - 05 June 2012 21:46 - Atropos

- Status changed from New to 7

#2 - 04 October 2012 01:08 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

#3 - 07 November 2012 00:00 - Apophis

- Target version changed from 275 to PV 2012v2

wrong target version
